{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "e3359386-7c08-4b84-9241-a47ef0d3ae95",
            "type": "STRING",
            "value": "All other bits of the SSP are not used and set to 0."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e3359386-7c08-4b84-9241-a47ef0d3ae95",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "e3359386-7c08-4b84-9241-a47ef0d3ae95"
}